{
  "ResponseInfo" : {
    "type" : "Success",
    "code" : "00000"
  },
  "Page" : {
"columns":2,
    "molecules" : [
      {
        "moleculeName" : "collectionItem",
"backgroundColor":"blue",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "1"
        }
      },
      {
        "moleculeName" : "collectionItem",
"backgroundColor":"green",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "2\n2"
        }
      },{
        "moleculeName" : "collectionItem",
"backgroundColor":"blue",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "3"
        }
      },
{
        "moleculeName" : "collectionItem",
"backgroundColor":"blue",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "4"
        }
      },{
        "moleculeName" : "collectionItem",
"backgroundColor":"blue",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "5"
        }
      },{
        "moleculeName" : "collectionItem",
"backgroundColor":"blue",
        "molecule" : {
          "moleculeName" : "label",
          "text" : "6"
        }
      }
    ],
    "pageType" : "x",
    "header" : {
           "moleculeName":"header",
      "molecule":{
                 "moleculeName": "headlineBody",
        "headline":{
                "moleculeName": "label",
                "text":"x"
        },
        "body":{
                "moleculeName": "label",
                "text":"y"
        }
      }
    },
    "template" : "collection",
    "footer" : {
    "moleculeName":"footer",
"molecule": {
    "moleculeName":"twoButtonView",
"primaryButton":{
    "moleculeName": "button",
    "title":"x",
    "action": {
        "actionType": "openPage",
        "pageType": "verifyZip"
    }
},
"secondaryButton":{
    "moleculeName": "button",
    "title":"x",
    "action": {
        "actionType": "back"
    }
}
}
    }
  }
}
